Subject: [Maprg] minutes uploaded

From: Mirja Kühlewind <[email-masked]>
Date: Wed, 9 Aug 2017 18:07:56 +0200

Hi group,

we finally uploaded the minutes:

https://datatracker.ietf.org/meeting/99/materials/minutes-99-maprg

Big THANKS to Mat Ford as note taker!!!

I checked the audio but there are still a few names missing. So if you said 
something at the mic, please check the minutes and let us know if you have 
any corrections!

Also thanks again to everybody who contributed to the meeting! Of course if 
you have any feedback for us what to change or how to improve the maprg 
sessions for you, please let us know or feel free to start a discussion on 
the mailing list!

See you next time!
Dave & Mirja